/*
Theme Name: hemophilia Child
Description: Child theme for Wendy theme
Author: Pearlwhitemedia
Author URI: http://www.pearlwhitemedia.com/
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800,900');

.fusion-secondary-header {
    display: none;
}
.new_header_row {
    display: flex;
    justify-content: space-between;
}
.donate_now{
background: url(img/prowd_member.png) no-repeat center center;
    width: 100%;
    height: 83px;
    display: block;
    overflow: hidden;
    background-size: 63%;

}
.header_new_right a {
    display: block;
    height: 100%;
    padding: 0 20px;
}
.header_new_right {
 
}
li#menu-item-693 {
    background: #b81233;
}
nav.fusion-main-menu{
width:100%;
}
.fusion-one-fourth.box_styles_new a.fusion-button.button-flat.fusion-button-default-shape.fusion-button-default-size {
    position: absolute!important;
    bottom: 0;
    width: 100%;
}
.fusion-main-menu > ul > li > a span {
    color: #fff;
}
.box_styles_new p {
    min-height: auto!important;
}
.pum-content.popmake-content p {
    font-weight: 400;
}
ul#menu-main-menu {
    display: flex;
    justify-content: space-between;
}
span.doanate_now_text {
	display: block;
    word-wrap: break-word;
    position: relative;
    top:0px;
    color: #000;
    font-size: 12px;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
}
.fusion-header-content-3-wrapper {
    display: flex;
    flex-direction: row!important;
}
.fusion-secondary-menu>ul>li {
    border: none;
}
.fusion-header {
    padding-top: 0!important;
}
.fusion-main-menu {
    float: left;
}
.header_new_left {
    width: 100%;
}
.box_styles_new .fusion-button-wrapper {
    position: absolute;
    width: 100%;
    bottom: 0;
}
.fusion-page-title-bar .fusion-breadcrumbs {
    text-align: left;
}
.fusion-logo-left.fusion-header-v4 .fusion-logo {
    align-items: stretch;
}
.fusion-secondary-menu > ul > li {
    border: none;
}
.wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-select, .wpcf7-form .wpcf7-text {
    color: #000!important;
	font-weight:600;
}
.fusion-breadcrumbs span {
    display: inline;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
}
.fusion-secondary-menu > ul > li a:after{
    content: "";
    position: absolute;
    width: 1px;
    height: 14px;
    top: 15px;
    background: #000;
    right: 0px;
}

.fusion-secondary-menu > ul > li a{
	color:#000;
	font-size: 15px;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
}
.fusion-secondary-menu > ul > li:last-child a:after{
	display: none;
}
.menu_area{
	background: #54788f;
	float: left;
    width: 100%;
}
.fusion-main-menu > ul > li > a{
	text-transform: uppercase;
}
.header_2nd_content {
	margin-bottom: 17px;
    display: flex;
   /* flex-direction: row-reverse; */
    justify-content: space-between;
}
.search-field input {
    background: #e8e9ea!important;
    border: none!important;
    text-transform: normal;
    color: #000!important;
    font-size: 12px!important;
    font-family: 'Montserrat', sans-serif;
    height:33px!important;
}
.fusion-secondary-menu > ul > li > a:hover{
  color:#54788f!important;
}

input.searchsubmit{
	background:#e8e9ea url(img/search.png) no-repeat center center!important;
	text-indent: -9999px!important;
	height:33px!important;
}
.fusion-header-v4 .search-table {
    width: 205px;
}
.header_extra_buttons a{
	background: #b0afaf url(img/location.png) left center;
	text-transform: uppercase;
}
.header_extra_buttons a {
    background: #b0afaf url(img/location.png) no-repeat left center;
    text-transform: uppercase;
    color: #fff;
    padding: 8px 0px 5px 20px;
    display: block;
    font-size: 13px;
}
.header_extra_buttons{
	background: #b0afaf;
}
.header_extra_buttons {
    background: #b0afaf;
    padding: 0 6px;
    margin-right: 10px;
}
.header_2nd_menu {
    width: 100%;
}
.fusion-secondary-menu{
	float:right;
}
.fusion-header-v4 .fusion-header {
    padding-bottom: 0;
    border: none;
}
.chs_about_us{
   
}
.chs_about_us p{
    margin-bottom: 0;
    margin-top: 10px;
}
.chs_about_us h1{
	line-height: 44px!important;
}
.box_styles_new>div {
    box-shadow: 0px -1px 5px 0px rgba(0,0,0,.2);
}
.box_styles_new a.fusion-button {
    width: 100%;
    border-radius: 0;
    padding: 12px 0 10px 0;
}

.fullwidth_section_style h1 {
    font-size: 60px!important;
    text-shadow: 0 4px 0 rgba(0,0,0,.5);
}
#wrapper #main .fusion-post-content > .blog-shortcode-post-title{
	font-size: 24px!important;
}
a.fusion-read-more {
    font-size: 17px;
}
a.fusion-read-more:after{
	display:none;
}
.contact_us_section  h1{
    margin-bottom: 8px!important;
    line-height: 1.1em!important;
}
.contact_us_section  h2{
    margin-bottom: 15px!important;
    margin-top: 11px!important;
}
span.footer_developer_info {
    text-align: right;
    float: right;
}
.textwidget h1,#social_links-widget-2 h4.widget-title {
    font-size: 32px!important;
    color: #000!important;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    margin-bottom: 9px;
    
}
img.footer_logo {
    margin-bottom: 15px;
    margin-top: -12px;
}
san.footer_subscribe {
    display: flex;
    border: 1px solid #000;
}
san.footer_subscribe input{
    height: 43px;
    line-height: 2em;
    border: none;
    padding: 10px;
}
#wrapper .fusion-footer-widget-area .current-menu-item>a {
    color: #b81233;
}
san.footer_subscribe input[type="submit"]{
    background: #b81233 url(img/footer_submit.png) no-repeat center center;
    border: none;
    text-indent: -999px;
    width: 71px;
    background-size: 69%;
    border-left: 1px solid #000;
}
a.fotoer_donate_button{
    font-family: 'Montserrat', sans-serif;
    background: #b81233 url(img/footer_donate.png) no-repeat 10px center;
    padding: 16px 15px 16px 62px;
    font-size: 18px;
    color: #fff!important;
    font-weight: 800;
}
.fusion-footer-widget-column {
    margin-bottom: 40px!important;
}
h4.widget-title {
    font-size: 20px!important;
    color: #54788f!important;
    text-transform: none!important;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800!important;
    margin-bottom:10px!important;
}
.fusion-footer-widget-area ul li a{
	font-size: 15px;
	color: #000;
	font-family: 'Montserrat', sans-serif;
}
.fusion-footer-widget-area ul li a:before{
	display:none;
}
.fusion-footer-widget-area ul li a:hover{
	color:#54788f!important;
}
.fusion-footer-widget-area ul li{
	border: none!important;
	padding:5px 0px!important;
}
.fusion-footer-widget-area ul{}
.fusion-secondary-menu-search {
    margin-right: 5px;
}
.fusion-main-menu > ul > li > a span {
    position: relative;
    top: 2px;
}
span.find_your_location {
    display: flex;
    margin: 28px 0 21px 0;
}
span.find_your_location input,span.find_your_location select{
    font-weight: 800;
    border: 1px solid #000;
    height: 41px;
    width: 50%;
    color: #000;
    font-size: 15px;
    line-height: 2em;
}
.see_all_button p {
    text-align: right;
    border-bottom: 2px solid #54788f;
    width: 84px;
    text-align: center;
    float: right;
    margin-bottom: 0;
    text-transform: uppercase;
    font-weight: 600;
}
.see_all_button p a{
	color:#000!important;
}
.fusion-main-menu li {
    float: left!important;
}
.fusion-header-v4 .fusion-header {
    padding-left: 0;
    padding-right: 0;
}
.box_styles_new p {
    padding: 0 15px;
}
.box_styles_new h2 {
    padding: 0 15px;
    font-size: 26px!important;
}
.foter_top_inner {
    background: #b81233;
    padding: 25px 35px;
}
.footer_top_content h3 {
    color: #fff;
    font-size: 30px;
    margin-top: 0;
    margin-bottom: 0;
    line-height: 1em;}
.footer_top_content h2 {
    font-size: 38px;
    color: #000;
    margin-top: 0;
    margin-bottom: 0;
}
.footer_top_content span {
    font-size: 24px;
    font-weight: 700;
    display: block;
}
.contac_footer h3 {
    text-align: right;
    font-size: 30px;
    color: #fff;
}
.contac_footer h3 a {
    font-size: 19px;
    background: #000;
    padding: 10px 17px;
    color: #fff;
    margin-left: 27px;
}
.fusion-page-title-captions,.fusion-page-title-secondary{
    float: left;
    text-align: left;
    width: 100%;
}
.fusion-main-menu .sub-menu li {
    width:100%;
}
 .fusion-page-title-secondary {padding-top: 23px;}

.header_top_left {
    display: flex;
    flex-direction: column;
}

/*
font-family: 'Montserrat', sans-serif;
*/

@media (max-width: 1340px){
	.fusion-main-menu > ul > li > a{
	    font-size: 14px!important;
	}
	.fusion-header-v4 .fusion-logo .fusion-logo-link {
	    width: 32%!important;
	}
	.box_styles_new h2 {
	    min-height: 59px;
	}
}
@media (max-width: 800px){
	.fusion-secondary-menu-search{
		 position: absolute;
		left: 0;
		background: #000;
		padding: 14px;
		width: 100%;
		z-index: 1;
	}
	form.searchform.fusion-search-form.fusion-search-form-classic {
		margin-left: 0;
	}
	.fusion-secondary-main-menu {
		display: block!important;
	}
.fusion-widget-area .fusion-column.col-lg-2.col-md-2.col-sm-2:nth-child(2),.fusion-widget-area .fusion-column.col-lg-2.col-md-2.col-sm-2:nth-child(3),.fusion-widget-area .fusion-column.col-lg-2.col-md-2.col-sm-2:nth-child(4),.fusion-widget-area .fusion-column.col-lg-2.col-md-2.col-sm-2:nth-child(5){
    display: none;
}
	.fusion-body:not(.avada-has-page-title-mobile-height-auto) .fusion-page-title-row.custom_bread_cups:nth-of-type(n+3){
		display:none;
	}
	#wpsl-search-wrap .wpsl-input>div label{
		position:static!important;
		line-height: 32px;
	}
.home .fusion-page-title-row.custom_bread_cups {
    display: none!important;
}
.contac_footer h3 {
    text-align: center;

}
.footer_top_content i {
    display: none;
}
.footer_top_content h3 {
    margin-top: 20px;
    margin-bottom: 8px;
}
.contac_footer h3 a {
    margin-left: 0;
    display: block;
    text-align: center;
margin-top: 19px;
}
.foter_top_inner {
    text-align: center;
}
span.footer_developer_info {
    text-align: center;
    float: none;
}
span.hide_donte {
    display: none;
}
a.fusion-read-more {
    font-size: 16px;
}
.see_all_button p{
margin-bottom:12px;
}
.chs_about_us h1 {
    font-size: 13px!important;
    line-height: 21px!important;
    margin-bottom: 17px;
    font-weight: 600!important;
}
.chs_about_us p {
    font-size: 11px;
}
.chs_about_us img {
    max-height: 50px;
    width: auto!important;
}
.fusion-body .fusion-layout-column.chs_about_us {
    width: 32%!important;
    float: left!important;
}
.fusion-header-content-3-wrapper{
flex-direction: row!important;
}
.fusion-header-content-3-wrapper {
    width: 80%;
}
.header_extra_buttons.left_text_button {
    margin-right: 2px;
}
.header_new_right {
    position: absolute;
    right: 0;
    bottom:0px;
}
.header_new_right a {
    padding: 0 5px;
}
.donate_now {
    background-size: 72%;
}
span.doanate_now_text {
    font-size:12px;
    top: -6px;
    line-height: 13px;
}
.fusion-header-v4 .fusion-header {
    padding-left: 20px;
    padding-right: 20px;
}
	.fusion-header-v4 .fusion-logo .fusion-logo-link {
	    width:100%!important;
	}
	.header_2nd_menu {
	    display: none;
	}
	.new_header_row {
	    flex-direction: column;
	}	
	.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-logo .searchform {
	    display: block!important;
	}
	a.fusion-icon.fusion-icon-search {

	}	
	.header_2nd_content {
	    justify-content:flex-end;
	    width: 100%;
	}	
	.donate_now {
	    height: 42px;

	}
	span.doanate_now_text {
	    text-align: center;
	    width:auto;
	    top: 3px;
	}
	.header_new_right a {
	
	}
	.header_extra_buttons {
	    margin-right: 0;
	}
	.fusion-secondary-menu-search + div{
		margin-right: 10px;
	}
	.header_2nd_content {
	    margin-bottom: 10px;
	}

	.header_extra_buttons a {
	    font-size: 10px;
	}	
	a.fusion-logo-link {
	    margin-bottom: 10px;
	}	
	.fusion-secondary-menu-search {
	    
	}	
	h3.fusion-header-tagline {
	    display: none;
	}
	.fullwidth_section_style h1 {
	    font-size: 41px!important;
	}
	nav.show_mobilemenu {
	    display: block;
	    position: absolute;
	    width: 123%;
	    top: 43px;
	    z-index:9;
	}	
	.show_mobilesearch {
    display: block;
    position: absolute;
    top: 42px;
    width: 100%;
    margin: 0;
    background: rgba(0,0,0,.5);
    height: 56px;
    z-index: 9;
    padding-top: 10px;
    right: 0
	}
	.fusion-header-v4 .searchform {
	    margin-left: 4px;
	}
	.fusion-header-v4 .search-table {
	    width: 100%;
	}
	.fusion-mobile-current-nav-item > a {
	    text-transform: uppercase;
	}
	.box_styles_new h2 {
	    min-height: auto;
	}									
}
@media(min-width:991px){
a.fusion-logo-link {
    padding-left: 15px;
}
	.box_styles_new p {
	    min-height: 186px;
	}
.box_styles_new h2 {
    min-height: 57px;
}
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000!important;
    opacity: 1!important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #000!important;
    opacity: 1!important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #000!important;
    opacity: 1!important;
}
:-moz-placeholder { /* Firefox 18- */
  color: #000!important;
  opacity: 1!important;
}

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 376px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 

.header_extra_buttons a {
    font-size: 14px;
}
.header_new_right {
   

}
span.hide_donte {
    display: none;
}
.header_new_right a {

}
.donate_now {
    height: 79px;
}
span.doanate_now_text {
    width: 100%;
    top: -4px;
}
.donate_now {
    background-size: 60%;
}
.header_2nd_content {
    justify-content: flex-end;
}
}

@media only screen and (max-device-width: 1024px) and (min-device-width: 768px) and (orientation: portrait){
.header_extra_buttons a {
    font-size: 14px;
}
.header_new_right {


}
.header_new_right a {

}
.donate_now {
    height: 79px;
}
span.doanate_now_text {
    width: 100%;
    top: -4px;
}
.donate_now {
    background-size: 60%;
}
.header_2nd_content {
    justify-content: flex-end;
}
.contact_us_section .fusion-column-wrapper,section#social_links-widget-2,section#custom_html-3 {
    text-align: center;
}
}
@media only screen and (max-device-width: 1024px) and (min-device-width: 768px) and (orientation: landscape){
.fusion-header-v4 .fusion-logo .fusion-logo-link {
    width: 28%!important;
}
.fusion-main-menu > ul > li > a {
    font-size: 10px!important;
}
.fusion-main-menu > ul > li {
    padding-right: 14px!important;
}
a.fotoer_donate_button {
   background: #b81233 no-repeat 10px center;
    padding: 11px 15px 8px 9px;
  
}
}

@media only screen and (max-device-width: 1157px) and (min-device-width:1025px){
.fusion-main-menu > ul > li > a {
        font-size: 13px!important;
    padding-left: 10px!important;
    padding-right: 10px!important;
}
.fusion-header-v4 .fusion-logo .fusion-logo-link {
    width: 30%!important;
}
}
@media only screen and (min-width:902px) and (max-width: 1170px){
.fusion-main-menu > ul > li {
    padding-right: 0px!important;
}
.fusion-header-content-3-wrapper {
    width:68%;
}
.header_extra_buttons a {
    font-size: 11px;
}
.fusion-secondary-menu > ul > li a{
font-size:13px;
}
.fusion-main-menu > ul > li > a {
    padding-left:12.5px!important;
    padding-right:12.5px!important;
    font-size: 12px!important;
}
.fusion-main-menu {
    width: 100%;
}
ul#menu-main-menu {
    display: flex;
    justify-content: space-between;
}
}


/* Portrait */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
.fusion-main-menu > ul > li > a {
    font-size: 13px!important;
    padding-left: 9px!important;
    padding-right: 9px!important;
}
.fusion-header-v4 .fusion-logo .fusion-logo-link {
    width: 30%!important;
}
.fusion-main-menu > ul > li {
    padding-right: 0px!important;
}
.fusion-secondary-menu > ul > li a{
font-size:13px;
}
.fusion-header-v4 .searchform {
    margin-left: 10px;
}
.fusion-header-v4 .search-table {
    width:auto;
}
.header_extra_buttons {
    width:auto;
}
span.hide_donte {
    display: none;
}
}
@media (max-width: 400px){
   .header_new_right {
      width: 59px;
   }
}
/* Start Custom CSS */

body.single-post #sidebar {
    display: none;
}

body.single-post #content {
    width: 100% !Important;
	float: none;
    margin-bottom: 40px;
}

body.single-post .related-posts {
    display: none;
}

body.single-post .fusion-page-title-bar {
    min-height: 100% !important;
    height: auto;
    margin-top: 20px;
}

body.single-post .fusion-page-title-bar .fusion-page-title-row h1 {
    line-height: 1.3;
}

body.single-post .fusion-page-title-row {
	min-height: 100% !important;
	height: auto !important;
}

body.single-post .fusion-page-title-secondary {
	padding-top: 0px;
}

body.single-post .single-navigation {
    margin-top: 20px;
    margin-bottom: 40px;
}

body.single-post .fusion-meta-info,
body.single-post .fusion-sharing-box,
body.single-post .about-author,
body.single-post .related-posts,
body.single-post #respond,
body.single-post .post-slideshow {
	display: none;
}
/* Menu 
#menu-chapters-menu-alberta,
#menu-chapters-menu-british-columbia,
#menu-chapters-menu-labrador,
#menu-chapters-menu-manitoba,
#menu-chapters-menu-newfoundeland,
#menu-chapters-menu-nova-scotia,
#menu-chapters-menu-ontario,
#menu-chapters-menu-prince-edward-island,
#menu-chapters-menu-saskatchewan,
#menu-chapters-menu-newfoundland,
#menu-chapters-menu-quebec,
#menu-chapters-menu-new-brunswick {
    display: flex;
    justify-content: space-between;
}
*/

#menu-main-menu {
	display: block !important;
}

#menu-chapters-menu-alberta #menu-top-menu-2,
#menu-chapters-menu-british-columbia #menu-top-menu-2,
#menu-chapters-menu-labrador #menu-top-menu-2,
#menu-chapters-menu-manitoba #menu-top-menu-2,
#menu-chapters-menu-new-brunswick #menu-top-menu-2,
#menu-chapters-menu-newfoundeland #menu-top-menu-2,
#menu-chapters-menu-nova-scotia #menu-top-menu-2,
#menu-chapters-menu-ontario #menu-top-menu-2,
#menu-chapters-menu-prince-edward-island #menu-top-menu-2,
#menu-chapters-menu-quebec #menu-top-menu-2,
#menu-chapters-menu-saskatchewan #menu-top-menu-2,
#menu-chapters-menu-newfoundland #menu-top-menu-2 {
    display: none;
}

/*
#menu-chapters-menu-alberta a,
#menu-chapters-menu-british-columbia a,
#menu-chapters-menu-labrador a,
#menu-chapters-menu-manitoba a,
#menu-chapters-menu-newfoundeland a,
#menu-chapters-menu-nova-scotia a,
#menu-chapters-menu-ontario a,
#menu-chapters-menu-prince-edward-island a,
#menu-chapters-menu-saskatchewan a,
#menu-chapters-menu-newfoundland a{
    font-size: 14.5px;
}

#menu-chapters-menu-quebec a {
	font-size: 16px;
}

#menu-chapters-menu-new-brunswick a {
    font-size: 14px;
}
*/

#menu-chapters-menu-alberta a,
#menu-chapters-menu-british-columbia a,
#menu-chapters-menu-labrador a,
#menu-chapters-menu-manitoba a,
#menu-chapters-menu-newfoundeland a,
#menu-chapters-menu-nova-scotia a,
#menu-chapters-menu-ontario a,
#menu-chapters-menu-prince-edward-island a,
#menu-chapters-menu-saskatchewan a,
#menu-chapters-menu-newfoundland a,
#menu-chapters-menu-quebec a,
#menu-chapters-menu-new-brunswick a {
    font-size: 1vw !important;
}

ul.fusion-menu a {
    font-size: 1vw !important;
}

#menu-main-menu a {
    font-size: 1.21vw !important;
}

/* Donate Now Logo */

body span.doanate_now_text {
	display: none !important;
}

.donate_now {
    width: 100% !important;
    float: right !important;
    height: 100px !important;
    background-size: 60% !important;
}

.header_new_right {
    width: 190px;
    height: auto;
}

/* Read More */

.mystyle {
    width: 100%;
    padding: 25px;
    background-color: coral;
    color: white;
    font-size: 25px;
}

.page-chapter .fusion_builder_column_1_3 h2{
	text-align: center;
}

@media only screen and (max-width: 1170px) and (min-width: 902px){
	.fusion-secondary-menu > ul > li a {
    	font-size: 1.17vw !important;
	}
}

@media only screen and (max-width: 1095px) {
	.contac_footer h3 a {
		display: inline-block;
	}
}

@media only screen and (max-width: 991px) {
	.foter_top_inner {
	    text-align: center;
	}

	.contac_footer h3 {
    	text-align: center;
	}

	.contac_footer h3 a {
	    margin-left: 0;
	    display: inline-block;
	    text-align: center;
	    margin-top: 19px;
	}
}

@media only screen and (max-width: 901px) {
	#menu-chapters-menu-alberta a, 
	#menu-chapters-menu-british-columbia a, 
	#menu-chapters-menu-labrador a, 
	#menu-chapters-menu-manitoba a, 
	#menu-chapters-menu-newfoundeland a, 
	#menu-chapters-menu-nova-scotia a, 
	#menu-chapters-menu-ontario a, 
	#menu-chapters-menu-prince-edward-island a, 
	#menu-chapters-menu-saskatchewan a, 
	#menu-chapters-menu-newfoundland a, 
	#menu-chapters-menu-quebec a, 
	#menu-chapters-menu-new-brunswick a,
	#menu-main-menu a {
	    font-size: 1vw !important;
	    padding-left: 5px !important;
	    padding-right: 5px !important;
	}

	ul.fusion-menu a {
	    font-size: 1vw !important;
	    padding-left: 5px !important;
	    padding-right: 5px !important;
	}

	#menu-main-menu a {
	    font-size: 1.2vw !important;
	    padding-left: .5vw !important;
	    padding-right: 0.5vw !important;
	}
}

@media only screen and (max-width: 800px) {
	.donate_now {
	    width: 40% !important;
	    height: 60px !important;
	}
	.fusion-page-title-bar .fusion-page-title-row h1 a.full_list_brovience {
		float: none;
	}
}

@media only screen and (max-width: 532px) {
	.donate_now {
	    width:100% !important;
	    height: 75px !important;
	}
	.header_new_right {
		width: 69px;
	}
	.header_new_right {
	    right: -20px;
	    bottom: 2px;
	}

	.contac_footer h3 a {
	    display: block;
	}
}